server:
  port: 8999
  shutdown: graceful
  error:
    whitelabel:
      enabled: true
    include-exception: false
    include-stacktrace: never
    path: /error
  servlet:
    session:
      timeout: 43200m
      cookie:
        name: sigcookie
    max-http-header-size: 400000
    context-path: /
spring:
  profiles:
    active: seoul
  application:
    name: MONITORING
  aop:
    proxy-target-class: true
  devtools:
    livereload:
      enabled: true
    restart:
      enabled: true
  thymeleaf:
    check-template-location: true
    prefix: classpath:/templates/
    suffix: .html
    cache: false
  mvc:
    static-path-pattern: /static/**

logging:
  level:
    jdbc.sqlonly: DEBUG
---
spring:
  config:
    activate:
      on-profile: seoul
  utis-datasource:
    driver-class-name: oracle.jdbc.driver.OracleDriver
    jdbc-url: jdbc:oracle:thin:@192.168.10.21:1521:UTIS
    username: utiadmin
    password: utiadmin
  section-datasource:
    driver-class-name: oracle.jdbc.driver.OracleDriver
    jdbc-url: jdbc:oracle:thin:@192.168.10.21:1521:UTIS
    username: section
    password: section

mybatis:
  configuration-properties:
    schema: ""
    dblnk: "@SIGDB"

---
spring:
  config:
    activate:
      on-profile: dev
  utis-datasource:
    driver-class-name: oracle.jdbc.driver.OracleDriver
    jdbc-url: jdbc:oracle:thin:@115.91.94.42:1521:HANTE
    username: utiadmin
    password: utiadmin
  section-datasource:
    driver-class-name: oracle.jdbc.driver.OracleDriver
    jdbc-url: jdbc:oracle:thin:@115.91.94.42:1521:HANTE
    username: section
    password: section

mybatis:
  configuration-properties:
    schema: "SIGUSER."
    dblnk: ""